section.slider {
  padding: 7rem 10vw;
  background-image: url("../images/banner 2.jpg");
  background-size: cover;
}
section.slider h3 {
  font-size: 31px;
  font-family: Montserrat;
  color: #002C51;
  text-align: center;
}
section.slider div.stories-slider div i, section.slider div.stories-slider div p, section.slider div.stories-slider div strong {
  text-align: center;
  font-size: 16px;
  font-family: Montserrat;
}
section.slider div.stories-slider div i, section.slider div.stories-slider div p {
  width: 60%;
  margin: 0rem auto;
  display: block;
}
section.slider div.stories-slider div p {
  margin-bottom: 2rem;
}
section.slider div.stories-slider ul.slick-dots li {
  margin: 0rem 1rem;
}
section.slider div.stories-slider ul.slick-dots li button {
  width: 2rem;
  height: 5px;
  background-color: #bababa;
  padding: 2px;
}
section.slider div.stories-slider ul.slick-dots li button::before {
  display: none;
}
section.slider div.stories-slider ul.slick-dots li.slick-active button {
  background-color: #63AFE6;
}

@media (max-width: 1100px) {
  .slider {
    padding: 2rem !important;
  }
  .slider div.stories-slider div i, .slider div.stories-slider div p {
    width: 90% !important;
  }
}